Public Member Functions | Public Attributes | List of all members
libetonyek::InfixOp Struct Reference

## Public Member Functions
| InfixOp ()

## Public Attributes
string | m_op
Expression | m_left
Expression | m_right

## Constructor & Destructor Documentation

## ◆ InfixOp()

libetonyek::InfixOp::InfixOp | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_left

Expression libetonyek::InfixOp::m_left

## ◆ m_op

string libetonyek::InfixOp::m_op

## ◆ m_right

Expression libetonyek::InfixOp::m_right

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp